Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Emerge@world broken in the first package
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Installing Gentoo
View previous topic :: View next topic  
Author Message
bkdwt
n00b
n00b


Joined: 07 Dec 2019
Posts: 7

PostPosted: Sat Dec 07, 2019 3:11 pm    Post subject: Emerge@world broken in the first package Reply with quote

Hi. I trying to install Gentoo but this part of installation seems broken.

Code:

localhost-live / # emerge --ask --verbose --update --deep --newuse @world
 
 * IMPORTANT: 6 news items need reading for repository 'gentoo'.
 * Use eselect news read to view new items.
 
 
These are the packages that would be merged, in order:
 
Calculating dependencies... done!
[ebuild   R    ] dev-libs/libpcre-8.42:3::gentoo  USE="bzip2 cxx jit readline recursion-limit (split-usr) (unicode) zlib -libedit -pcre16 -pcre32 -static-libs*" ABI_X86="(64) -32 (-x32)" 0 KiB
[ebuild  r  U  ] dev-lang/perl-5.30.1:0/5.30::gentoo [5.28.2-r1:0/5.28::gentoo] USE="berkdb gdbm -debug -doc -ithreads" 0 KiB
[ebuild     U  ] perl-core/File-Temp-0.230.900::gentoo [0.230.400-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-File-Temp-0.230.900::gentoo [0.230.400-r5::gentoo] 0 KiB
[ebuild   R    ] dev-libs/openssl-1.1.1d-r3:0/1.1::gentoo  USE="asm zlib -bindist* -rfc3779 -sctp -sslv3 -static-libs -test -tls-heartbeat -vanilla" ABI_X86="(64) -32 (-x32)" CPU_FLAGS_X86="(sse2)" 0 KiB
[ebuild  rR    ] virtual/perl-ExtUtils-MakeMaker-7.340.0-r1::gentoo  0 KiB
[ebuild     U  ] virtual/perl-File-Spec-3.780.0::gentoo [3.740.0::gentoo] 0 KiB
[ebuild  rR    ] virtual/perl-Parse-CPAN-Meta-2.150.10-r2::gentoo  0 KiB
[ebuild  rR    ] virtual/perl-Carp-1.500.0-r1::gentoo  0 KiB
[ebuild  rR    ] virtual/perl-Test-Harness-3.420.0-r1::gentoo  0 KiB
[ebuild  rR    ] virtual/perl-CPAN-Meta-YAML-0.18.0-r4::gentoo  0 KiB
[ebuild     U  ] virtual/perl-version-0.992.400::gentoo [0.992.300::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Data-Dumper-2.174.0::gentoo [2.170.0::gentoo] 0 KiB
[ebuild  rR    ] virtual/perl-Perl-OSType-1.10.0-r2::gentoo  0 KiB
[ebuild  rR    ] virtual/perl-Text-ParseWords-3.300.0-r5::gentoo  0 KiB
[ebuild  rR    ] dev-perl/Text-CharWidth-0.40.0-r1::gentoo  9 KiB
[ebuild  rR    ] dev-perl/XML-Parser-2.440.0::gentoo  232 KiB
[ebuild  rR    ] virtual/perl-ExtUtils-Install-2.140.0-r1::gentoo  0 KiB
[ebuild  rR    ] virtual/perl-Getopt-Long-2.500.0-r1::gentoo  0 KiB
[ebuild  rR    ] virtual/perl-Exporter-5.730.0-r1::gentoo  0 KiB
[ebuild     U  ] virtual/perl-JSON-PP-4.20.0::gentoo [2.970.10::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-podlators-4.110.0::gentoo [4.100.0::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-Module-Metadata-1.0.36::gentoo [1.0.33-r1::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-ExtUtils-ParseXS-3.400.0::gentoo [3.390.0::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-ExtUtils-Manifest-1.720.0::gentoo [1.700.0-r5::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-ExtUtils-CBuilder-0.280.231::gentoo [0.280.230::gentoo] 0 KiB
[ebuild     U  ] virtual/perl-IO-1.400.0::gentoo [1.390.0::gentoo] 0 KiB
[ebuild  rR    ] dev-perl/Locale-gettext-1.70.0::gentoo  9 KiB
[ebuild  rR    ] dev-perl/Text-Unidecode-1.300.0::gentoo  135 KiB
[ebuild  rR    ] dev-perl/Text-WrapI18N-0.60.0-r1::gentoo  4 KiB
[ebuild  rR    ] virtual/perl-CPAN-Meta-2.150.10-r2::gentoo  0 KiB
[ebuild  rR    ] dev-perl/TermReadKey-2.370.0::gentoo  USE="-examples" 84 KiB
[ebuild  rR    ] dev-perl/Unicode-EastAsianWidth-1.330.0-r1::gentoo  31 KiB
[ebuild  rR    ] dev-perl/File-ShareDir-Install-0.110.0::gentoo  USE="-test" 31 KiB
[ebuild  rR    ] dev-perl/Class-Inspector-1.320.0::gentoo  USE="-test" 26 KiB
[ebuild  rR    ] dev-perl/Module-Build-0.422.400::gentoo  USE="-test" 298 KiB
[ebuild  rR    ] dev-perl/File-ShareDir-1.104.0::gentoo  USE="-test" 21 KiB
[ebuild  rR    ] dev-perl/SGMLSpm-1.1-r1::gentoo  112 KiB
[ebuild  rR    ] dev-perl/libintl-perl-1.310.0::gentoo  USE="-examples -minimal" 585 KiB
[ebuild  rR    ] sys-apps/texinfo-6.6-r1::gentoo  USE="nls -static" 4,831 KiB
[ebuild  NS    ] dev-lang/python-3.7.5-r1:3.7/3.7m::gentoo [2.7.16:2.7::gentoo, 3.6.9:3.6/3.6m::gentoo] USE="gdbm ipv6 ncurses readline ssl xml -bluetooth -build -examples -hardened -libressl -sqlite -test -tk -wininst (-threads%*)" 16,843 KiB
[ebuild  rR    ] app-text/po4a-0.47-r1::gentoo  USE="-test" 2,334 KiB
[ebuild  N     ] sys-libs/libcap-2.26-r2::gentoo  USE="pam (split-usr) -static-libs" ABI_X86="(64) -32 (-x32)" 66 KiB
[ebuild   R    ] sys-libs/pam-1.3.0-r2::gentoo  USE="berkdb cracklib filecaps* nls pie (split-usr) -audit -debug -nis (-selinux) -test -vim-syntax" ABI_X86="(64) -32 (-x32)" 1,754 KiB
[ebuild   R    ] net-misc/iputils-20180629::gentoo  USE="arping filecaps* ipv6 ssl -SECURITY_HAZARD -caps -clockdiff -doc -gcrypt -idn -libressl -nettle -rarpd -rdisc -static -tftpd -tracepath -traceroute6" 220 KiB
[ebuild   R    ] net-misc/openssh-8.0_p1-r4::gentoo  USE="pam pie ssl -X -X509 -audit -bindist* -debug -hpn -kerberos -ldns -libedit -libressl -livecd -sctp (-selinux) -static -test -xmss" 1,561 KiB
 
Total: 46 packages (13 upgrades, 1 new, 1 in new slot, 31 reinstalls), Size of downloads: 29,175 KiB
 
The following packages are causing rebuilds:
 
  (dev-lang/perl-5.30.1:0/5.30::gentoo, ebuild scheduled for merge) causes rebuilds for:
    (dev-perl/Locale-gettext-1.70.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Test-Harness-3.420.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-ExtUtils-ParseXS-3.400.0:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/Text-Unidecode-1.300.0:0/0::gentoo, ebuild scheduled for merge)
    (perl-core/File-Temp-0.230.900:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-version-0.992.400:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-File-Temp-0.230.900:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Module-Metadata-1.0.36:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-ExtUtils-Manifest-1.720.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Carp-1.500.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/SGMLSpm-1.1-r1:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/Module-Build-0.422.400:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/XML-Parser-2.440.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-ExtUtils-Install-2.140.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Data-Dumper-2.174.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-IO-1.400.0:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/File-ShareDir-Install-0.110.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-ExtUtils-MakeMaker-7.340.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-CPAN-Meta-2.150.10-r2:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/Class-Inspector-1.320.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-ExtUtils-CBuilder-0.280.231:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/Text-CharWidth-0.40.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/libintl-perl-1.310.0:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/Unicode-EastAsianWidth-1.330.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Parse-CPAN-Meta-2.150.10-r2:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/TermReadKey-2.370.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Getopt-Long-2.500.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Text-ParseWords-3.300.0-r5:0/0::gentoo, ebuild scheduled for merge)
    (sys-apps/texinfo-6.6-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Exporter-5.730.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/Text-WrapI18N-0.60.0-r1:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-JSON-PP-4.20.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-podlators-4.110.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-Perl-OSType-1.10.0-r2:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-File-Spec-3.780.0:0/0::gentoo, ebuild scheduled for merge)
    (dev-perl/File-ShareDir-1.104.0:0/0::gentoo, ebuild scheduled for merge)
    (virtual/perl-CPAN-Meta-YAML-0.18.0-r4:0/0::gentoo, ebuild scheduled for merge)
    (app-text/po4a-0.47-r1:0/0::gentoo, ebuild scheduled for merge)
 
Would you like to merge these packages? [Yes/No] Yes
 
>>> Verifying ebuild manifests
>>> Running pre-merge checks for sys-libs/pam-1.3.0-r2
>>> Running pre-merge checks for net-misc/openssh-8.0_p1-r4
 
>>> Emerging (1 of 46) dev-libs/libpcre-8.42::gentoo
 * Fetching files in the background.
 * To view fetch progress, run in another terminal:
 * tail -f /var/log/emerge-fetch.log
 * pcre-8.42.tar.bz2 BLAKE2B SHA512 size ;-) ...                                                                                                                                       [ ok ]
>>> Unpacking source...
>>> Unpacking pcre-8.42.tar.bz2 to /var/tmp/portage/dev-libs/libpcre-8.42/work
>>> Source unpacked in /var/tmp/portage/dev-libs/libpcre-8.42/work
>>> Preparing source in /var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42 ...
 * Applying libpcre-8.41-fix-stack-size-detection.patch ...                                                                                                                            [ ok ]
 * Running elibtoolize in: pcre-8.42/
 *   Applying portage/1.2.0 patch ...
 *   Applying sed/1.5.6 patch ...
 *   Applying as-needed/2.4.3 patch ...
 *   Applying ppc64le/2.4.4 patch ...
>>> Source prepared.
>>> Configuring source in /var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42 ...
 * abi_x86_64.amd64: running multilib-minimal_abi_src_configure
 * econf: updating pcre-8.42/config.sub with /usr/share/gnuconfig/config.sub
 * econf: updating pcre-8.42/config.guess with /usr/share/gnuconfig/config.guess
/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42/configure --prefix=/usr --build=x86_64-pc-linux-gnu --host=x86_64-pc-linux-gnu --mandir=/usr/share/man --infodir=/usr/share/info --datadir=/usr/share --sysconfdir=/etc --localstatedir=/var/lib --disable-dependency-tracking --disable-silent-rules --docdir=/usr/share/doc/libpcre-8.42 --htmldir=/usr/share/doc/libpcre-8.42/html --libdir=/usr/lib64 --with-match-limit-recursion=8192 --enable-pcregrep-libbz2 --enable-cpp --enable-jit --enable-pcregrep-jit --disable-pcre16 --disable-pcre32 --disable-pcretest-libedit --enable-pcretest-libreadline --disable-static --enable-utf --enable-unicode-properties --enable-pcregrep-libz --enable-pcre8 --enable-shared
checking for a BSD-compatible install... /usr/lib/portage/python3.6/ebuild-helpers/xattr/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether make supports nested variables... yes
checking whether make supports nested variables... (cached) yes
checking for style of include used by make... GNU
checking for x86_64-pc-linux-gnu-gcc... x86_64-pc-linux-gnu-gcc
checking whether the C compiler works... no
configure: error: in `/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42-abi_x86_64.amd64':
configure: error: C compiler cannot create executables
See `config.log' for more details
 
!!! Please attach the following file when seeking support:
!!! /var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42-abi_x86_64.amd64/config.log
 * ERROR: dev-libs/libpcre-8.42::gentoo failed (configure phase):
 *   econf failed
 *
 * Call stack:
 *               ebuild.sh, line  125:  Called src_configure
 *             environment, line 2817:  Called multilib-minimal_src_configure
 *             environment, line 1999:  Called multilib_foreach_abi 'multilib-minimal_abi_src_configure'
 *             environment, line 2226:  Called multibuild_foreach_variant '_multilib_multibuild_wrapper' 'multilib-minimal_abi_src_configure'
 *             environment, line 1929:  Called _multibuild_run '_multilib_multibuild_wrapper' 'multilib-minimal_abi_src_configure'
 *             environment, line 1927:  Called _multilib_multibuild_wrapper 'multilib-minimal_abi_src_configure'
 *             environment, line  455:  Called multilib-minimal_abi_src_configure
 *             environment, line 1993:  Called multilib_src_configure
 *             environment, line 2451:  Called econf '--with-match-limit-recursion=8192' '--enable-pcregrep-libbz2' '--enable-cpp' '--enable-jit' '--enable-pcregrep-jit' '--disable-pcre16' '--disable-pcre32' '--disable-pcretest-libedit' '--enable-pcretest-libreadline' '--disable-static' '--enable-utf' '--enable-unicode-properties' '--enable-pcregrep-libz' '--enable-pcre8' '--enable-shared'
 *        phase-helpers.sh, line  681:  Called __helpers_die 'econf failed'
 *   isolated-functions.sh, line  112:  Called die
 * The specific snippet of code:
 *          die "$@"
 *
 * If you need support, post the output of `emerge --info '=dev-libs/libpcre-8.42::gentoo'`,
 * the complete build log and the output of `emerge -pqv '=dev-libs/libpcre-8.42::gentoo'`.
 * The complete build log is located at '/var/tmp/portage/dev-libs/libpcre-8.42/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/dev-libs/libpcre-8.42/temp/environment'.
 * Working directory: '/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42-abi_x86_64.amd64'
 * S: '/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42'
 
>>> Failed to emerge dev-libs/libpcre-8.42, Log file:
 
>>>  '/var/tmp/portage/dev-libs/libpcre-8.42/temp/build.log'
 
 * Messages for package dev-libs/libpcre-8.42:
 
 * ERROR: dev-libs/libpcre-8.42::gentoo failed (configure phase):
 *   econf failed
 *
 * Call stack:
 *               ebuild.sh, line  125:  Called src_configure
 *             environment, line 2817:  Called multilib-minimal_src_configure
 *             environment, line 1999:  Called multilib_foreach_abi 'multilib-minimal_abi_src_configure'
 *             environment, line 2226:  Called multibuild_foreach_variant '_multilib_multibuild_wrapper' 'multilib-minimal_abi_src_configure'
 *             environment, line 1929:  Called _multibuild_run '_multilib_multibuild_wrapper' 'multilib-minimal_abi_src_configure'
 *             environment, line 1927:  Called _multilib_multibuild_wrapper 'multilib-minimal_abi_src_configure'
 *             environment, line  455:  Called multilib-minimal_abi_src_configure
 *             environment, line 1993:  Called multilib_src_configure
 *             environment, line 2451:  Called econf '--with-match-limit-recursion=8192' '--enable-pcregrep-libbz2' '--enable-cpp' '--enable-jit' '--enable-pcregrep-jit' '--disable-pcre16' '--disable-pcre32' '--disable-pcretest-libedit' '--enable-pcretest-libreadline' '--disable-static' '--enable-utf' '--enable-unicode-properties' '--enable-pcregrep-libz' '--enable-pcre8' '--enable-shared'
 *        phase-helpers.sh, line  681:  Called __helpers_die 'econf failed'
 *   isolated-functions.sh, line  112:  Called die
 * The specific snippet of code:
 *          die "$@"
 *
 * If you need support, post the output of `emerge --info '=dev-libs/libpcre-8.42::gentoo'`,
 * the complete build log and the output of `emerge -pqv '=dev-libs/libpcre-8.42::gentoo'`.
 * The complete build log is located at '/var/tmp/portage/dev-libs/libpcre-8.42/temp/build.log'.
 * The ebuild environment file is located at '/var/tmp/portage/dev-libs/libpcre-8.42/temp/environment'.
 * Working directory: '/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42-abi_x86_64.amd64'
 * S: '/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42'

Grateful if anyone can help me. :)
Back to top
View user's profile Send private message
NeddySeagoon
Administrator
Administrator


Joined: 05 Jul 2003
Posts: 45383
Location: 56N 3W

PostPosted: Sat Dec 07, 2019 3:21 pm    Post subject: Reply with quote

bkdwt,

Code:
checking whether the C compiler works... no
configure: error: in `/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42-abi_x86_64.amd64':
configure: error: C compiler cannot create executables
See `config.log' for more details


Wild guess. --depclean ripped out your active gcc because you have a newer one installed.
What does
Code:
gcc-config -l
show the * next to?

If that's not it, we need the config.log referenced above. That will need to go to a pastebin.
_________________
Regards,

NeddySeagoon

Computer users fall into two groups:-
those that do backups
those that have never had a hard drive fail.
Back to top
View user's profile Send private message
bkdwt
n00b
n00b


Joined: 07 Dec 2019
Posts: 7

PostPosted: Sat Dec 07, 2019 3:25 pm    Post subject: Reply with quote

NeddySeagoon wrote:
bkdwt,

Code:
checking whether the C compiler works... no
configure: error: in `/var/tmp/portage/dev-libs/libpcre-8.42/work/pcre-8.42-abi_x86_64.amd64':
configure: error: C compiler cannot create executables
See `config.log' for more details


Wild guess. --depclean ripped out your active gcc because you have a newer one installed.
What does
Code:
gcc-config -l
show the * next to?

If that's not it, we need the config.log referenced above. That will need to go to a pastebin.


Hey Neddy, thanks for your time. So, this is what gcc-config -l shows to me:

Code:
[1] x86_64-pc-linux-gnu-9.2.0 *


Also, my make.conf:

Code:
# These settings were set by the catalyst build script that automatically
# built this stage.
# Please consult /usr/share/portage/config/make.conf.example for a more
# detailed example.
COMMON_FLAGS="-O3 march=native -pipe"
CFLAGS="${COMMON_FLAGS}"
CXXFLAGS="${COMMON_FLAGS}"
FCFLAGS="${COMMON_FLAGS}"
FFLAGS="${COMMON_FLAGS}"
MAKEOPTS="-s -j9"
ACCEPT_LICENSE="*"
VIDEO_CARDS="amdgpu radeonsi"
GENTOO_MIRRORS="http://gentoo.c3sl.ufpr.br/ http://gentoo.lcc.ufmg.br"

# NOTE: This stage was built with the bindist Use flag enabled
PORTDIR="/var/db/repos/gentoo"
DISTDIR="/var/cache/distfiles"
PKGDIR="/var/cache/binpkgs"

# This sets the language of build output to English.
# Please keep this setting intact when reporting bugs.
LC_MESSAGES=C


EDIT Okay, problem discovered: I forgot to add "-" before "march = native". Sorry for this silly mistake. :oops:
Back to top
View user's profile Send private message
NeddySeagoon
Administrator
Administrator


Joined: 05 Jul 2003
Posts: 45383
Location: 56N 3W

PostPosted: Sat Dec 07, 2019 3:56 pm    Post subject: Reply with quote

bkdwt,

Code:
COMMON_FLAGS="-O3 march=native -pipe"
Don't use -O3 globally.
It produces incorrect floating point results.
Keep it for packages where you don't care or know that the results are correct. Use -O2 or possibly -Os on memory constrained systems.

-O3 makes the code bigger to make it run faster too. That's OK while it fits in the cache.
As soon as it doesn't, -O3 produces slower code due to all the cache misses that the bigger code forces.
All in all -O3 is a verybadthing.
_________________
Regards,

NeddySeagoon

Computer users fall into two groups:-
those that do backups
those that have never had a hard drive fail.
Back to top
View user's profile Send private message
fturco
Veteran
Veteran


Joined: 08 Dec 2010
Posts: 1038
Location: Italy

PostPosted: Sat Dec 07, 2019 4:31 pm    Post subject: Reply with quote

For more info about -O3 and other GCC options: https://wiki.gentoo.org/wiki/GCC_optimization
Back to top
View user's profile Send private message
vi2nano
n00b
n00b


Joined: 24 Dec 2019
Posts: 4
Location: Iowa, USA

PostPosted: Tue Dec 24, 2019 5:27 am    Post subject: Re: Emerge@world broken in the first package Reply with quote

bkdwt wrote:
Hi. I trying to install Gentoo but this part of installation seems broken.

Code:

localhost-live / # emerge --ask --verbose --update --deep --newuse @world


The "localhost-live" tells me you never chrooted into your install. Also the make.conf comments at the top are only present on the livecd not in the stage3 tarball.
_________________
Do or do not, there is no try
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Installing Gentoo All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum